<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>my_website</title>
	<link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">

	<link href="style.css" rel="stylesheet">
</head>
<body>
	
	<nav class="navbar">
		<ul>
			<li><a href="#link1">link 1</a></li>
			<li><a href="#link2">link 2</a></li>
			<li><a href="#link3">link 2</a></li>
		</ul>
	</nav>

	<div class="content">
		<div class="sidebar">
			<ul class="side-menu">
				<li class="menu-item"><a href="#link1">link 1</a></li>
				<li class="menu-item"><a href="#link2">link 2</a></li>
				<li class="menu-item"><a href="#link3">link 3</a></li>
				<li class="menu-item"><a href="#link4">link 4</a></li>
			</ul>
		</div>
		<div class="container">
			<div class="news">
				<h4>news title 1</h4>
				<p>Description ...</p>
			</div>
			<div class="news">
				<h4>news title 2</h4>
				<p>Description ...</p>
			</div>
			<div class="news">
				<h4>news title 3</h4>
				<p>Description ...</p>
			</div>
		</div>
	</div>

	<footer class="footer">
		<p>Page footer</p>
		<p>version 1.0</p>	
	</footer>

</body>
</html>